html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
body {
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #333;
	min-width: 1000px
}
body.home {
	background: url(http://www.npca.org/assets/wrapper-images/body-bg2.gif) top left repeat-x
}
#main {
	width: 1000px;
	margin: 0 auto
}
#header {
	width: 100%;
	height: 320px
}
#header {
	background-image: url(http://www.npca.org/assets/wrapper-images/AboutUsHd.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0 auto !important
}
.home #header {
	height: 560px
}
#header_int {
	width: 1000px;
	height: 314px;
	margin: 0 auto;
	position: relative
}
.home #header_int {
	height: 382px
}
#feature_text_area {
	position: absolute;
	top: 35px;
	left: 0
}
#feature_text_area h1 {
	color: #fff;
	font-size: 47px;
	line-height: 57px;
	font-weight: bold;
	margin: 0;
	padding-left: 44px
}
#feature_text_area h1.green_stripe {
	background: url(http://www.npca.org/assets/wrapper-images/green-stripe-bg.png) top right repeat;
	margin-bottom: 4px;
	margin-left: 26px;
	padding-left: 18px;
	border-radius: 5px;
	behavior: url(http://www.npca.org/assets/js/PIE.htc)
}
#feature_text_area #banner_button {
	margin-left: 36px;
	display: block
}
#feature_text {
	width: 549px;
	margin: 0 0 8px 23px
}
#feature_text_content {
	background: url(http://www.npca.org/assets/wrapper-images/feature-bg.png) top left repeat-y
}
#feature_text_content p {
	color: #fff;
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	margin: 0 20px
}
#feature_text_top {
	background: url(http://www.npca.org/assets/wrapper-images/feature-bg-top.png) top left repeat-y;
	height: 8px
}
#feature_text_bot {
	background: url(http://www.npca.org/assets/wrapper-images/feature-bg-bot.png) top left repeat-y;
	height: 10px
}
#explore_park {
	margin-left: 44px
}
p#photo_attribute {
	position: absolute;
	bottom: 4px;
	right: 4px;
	color: #fff;
	font-style: italic;
	font-size: 10px
}
#navbars {
	background: url("http://www.npca.org/assets/wrapper-images/int-nav-bg6.png") repeat-x scroll 0 47px transparent;
	height: 320px;
	width: 100%
}
.home #navbars {
	background: url("http://www.npca.org/assets/wrapper-images/home-nav-bg.png") repeat-x scroll 0 45px transparent;
	height: 146px;
	padding-top: 30px
}
.home #navbars #subnav_bg {
	top: 136px !important;
	display: none;
	width: 100%;
	background: url("http://www.npca.org/assets/wrapper-images/dropdown-nav-bg2.png") repeat-x scroll left top #5E9732;
	height: 40px;
	position: absolute;
	left: 0
}
#navbars_int {
	width: 1000px;
	position: relative;
	margin: 0 auto
}
#npca_logo {
	position: absolute;
	top: 5px;
	left: 30px;
	z-index: 6
}
#npca_logo_new {
	position: absolute;
	top: 3px;
	left: 30px;
	z-index: 6
}
.home #npca_logo_new {
	top: -27px
}
#donate_button {
	float: right;
	margin-top: 39px
}
.home #donate_button {
	margin-top: 11px
}
#utility_nav {
	position: absolute;
	right: 117px;
	top: 52px
}
.home #utility_nav {
	top: 18px
}
#soc_med {
	margin: 0;
	float: left;
	padding-top: 2px
}
#soc_med li {
	float: left;
	margin: 0 6px 0 0
}
#utility_nav p {
	color: #e7a614;
	font-size: 10px;
	float: left;
	height: 16px;
	line-height: 16px;
	margin: 0 10px 0 0;
	padding-top: 3px
}
#utility_nav p a {
	font-size: 12px;
	line-height: 16px;
	color: #fff;
	text-decoration: none
}
#utility_nav p#login_links {
	margin: 0 26px 0 0
}
#utility_nav p#login_links a {
	font-family: 'Arial Black', sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #e7a614
}
#utility_nav p#login_links a.login_link {
	padding-left: 21px;
	background: url(http://www.npca.org/assets/wrapper-images/npca-login-icon.png) 0 2px no-repeat
}
#search_form {
	height: 21px;
	width: 162px;
	float: left;
	padding: 0;
	margin: 0
}
#search_form #search_term {
	height: 21px;
	background: url(http://www.npca.org/assets/wrapper-images/search-bg.png) top left repeat-x;
	border: none;
	float: left;
	margin: 0 3px 0 0;
	color: #fff;
	font-style: italic;
	padding: 0 4px;
	width: 121px;
	font-size: 13px
}
#search_form #go_button {
	margin-top: 1px
}
#main_nav {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	right: 0;
	top: 56px;
	z-index: 5
}
#main_nav li {
	float: right;
	margin-left: 6px
}
#main_nav li.last {
	margin-left: 0
}
#main_nav li a {
	text-decoration: none;
	color: #fff8e9;
	font-size: 18px;
	display: block;
	padding: 12px 10px 25px
}
.home_page_subnav {
	padding: 10px 0 0;
	margin: 0;
	list-style: none;
	position: absolute;
	left: 0;
	top: 106px;
	background: #5E9732 url(http://www.npca.org/assets/wrapper-images/dropdown-nav-bg2.png) top left repeat-x;
	height: 30px;
	width: 1000px;
	display: none
}
.home_page_subnav li {
	margin: 0;
	height: auto;
	line-height: 27px;
	border-left: 1px solid #38873c;
	float: right
}
.home_page_subnav li.double {
	line-height: 13px
}
.home_page_subnav li.last {
	border-left: none
}
.home_page_subnav li a {
	font-size: 11px;
	line-height: 27px;
	padding: 0 9px;
	height: 27px;
	color: #fff;
	text-decoration: none;
	text-align: center !important;
	display: block
}
.home_page_subnav li.double a {
	line-height: 13px
}
.home_page_subnav li.last a {
	padding: 0 9px 0 0
}
.home_page_subnav li a:hover {
	color: #084D34
}
#int_main_nav {
	position: absolute;
	right: 0;
	top: 237px;
	height: 45px;
	z-index: 1
}
#int_main_nav li {
	float: right;
	height: 45px;
	line-height: 45px
}
#int_main_nav li a {
	text-decoration: none;
	color: #fff8e9;
	font-size: 18px;
	line-height: 45px;
	display: block;
	padding: 0 23px 3px
}
#int_main_nav li a:hover {
	color: #B4A79B
}
#int_main_nav li.active a {
	background-color: #5e9732;
	color: #fff
}
#int_sub_nav {
	height: 30px;
	position: absolute;
	top: 280px;
	left: 0;
	background: url(http://www.npca.org/assets/wrapper-images/dropdown-nav-bg2.png) top left repeat-x;
	width: 1000px;
	padding-top: 2px
}
#int_sub_nav li {
	float: right;
	height: 27px;
	line-height: 27px;
	border-left: 1px solid #38873c
}
#int_sub_nav li.last {
	border-left: none
}
#int_sub_nav li a {
	height: 27px;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0 10px;
	font-size: 13px;
	line-height: 27px
}
#int_sub_nav li a:hover {
	color: #b4a79b
}
#content {
	min-height: 632px;
	padding-bottom: 20px
}
#sidebar {
	width: 239px;
	float: right
}
#content_int {
	padding: 20px 0 0 10px;
	margin-right: 267px;
	line-height: 17px
}
@media (min-width: 1025px) {
#content_int {
	padding: 20px 0;
	margin-right: 277px
}
}
#content_int strong {
	font-weight: bold
}
#content_int em {
	font-style: italic
}
#content_int p {
	padding: 0 0 20px
}
#content_int a, #home-content a {
	color: #5e9732
}
#content_int a:hover, #home-content a:hover {
	text-decoration: none
}
#content_int h1, #content_int h2, #content_int h3, #content_int h4, #content_int h5, #content_int h6 {
	padding: 0 0 15px
}
#content_int h1, #content_int h2, #content_int h3, #content_int h4 {
	color: #5e9732;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.1em
}
#content_int h2, #content_int h3 {
	color: #ada49d
}
#content_int h3, #content_int h4 {
	font-size: 15px
}
#content_int ul, #content_int ol {
	padding-left: 20px;
	padding-bottom: 20px
}
#content_int ul {
	list-style: disc
}
#content_int ol {
	list-style: decimal
}
#content_int a.arrows {
	font-weight: bold;
	padding-left: 14px;
	background: url(http://www.npca.org/assets/wrapper-images/arrows.gif) 3px 4px no-repeat;
	text-decoration: none
}
#content_int div#breadcrumb-283938021 {
	display: block !important;
	padding-bottom: 10px
}
#rssitem h3 a {
	font-weight: bold;
	font-size: 13px
}
#footer {
	width: 100%;
	min-height: 383px;
	background: url(http://www.npca.org/assets/wrapper-images/foot_bg_5.gif) top left repeat;
	padding-bottom: 20px
}
#footer_int {
	width: 980px;
	margin: 0 auto;
	position: relative
}
#footer_sitemap {
	width: 980px;
	margin-top: 45px;
	clear: both
}
#footer_sitemap ul {
	float: left;
	margin-right: 30px
}
#footer_sitemap ul.last {
	margin-right: 0
}
#footer_sitemap li {
	line-height: 18px;
	color: #030000;
	background: url(http://www.npca.org/assets/wrapper-images/footer-sitemap-icon.png) 0 4px no-repeat;
	padding-left: 12px
}
#footer_sitemap li a {
	color: #030000;
	text-decoration: none
}
#footer_sitemap li a:hover {
	text-decoration: underline
}
#footer_sitemap li.list_head {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 0;
	background: none
}
p#cd {
	float: right;
	padding: 10px 0 0;
	width: 210px;
	clear: none;
	text-align: right
}
p#cd a {
	color: #fff
}
#poweredBy {
	float: right;
	clear: right;
	padding: 10px 0;
	width: 88px
}
#contact_address {
	float: right;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-align: right;
	padding-top: 28px
}
#npca_logo_footer {
	float: right;
	margin: 8px 0 0 18px
}
#npca_logo_footer_new {
	float: right;
	margin: -29px 0 0 18px
}
#contact_address span {
	font-weight: bold
}
#footer #git {
	width: 420px;
	color: #000
}
#git h1 {
	float: left;
	margin-right: 13px;
	padding-top: 28px
}
#git h1 a {
	color: #fff;
	font-size: 36px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none
}
#git h1 a:hover {
	color: #B4A79B
}
#git div {
	padding-top: 28px
}
#git div p#line1 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold
}
#git div p#line2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold
}
#reg_off_banner_photo {
	margin: 16px 0 18px
}
table#reg_off {
	margin: 0 0 110px
}
table#reg_off td {
	vertical-align: top
}
table td.reg_off_sidebar {
	width: 223px
}
.off_details {
	background: url(http://www.npca.org/assets/wrapper-images/reg-off-sidebar-bg.gif) top left repeat-y;
	padding: 56px 0 8px;
	position: relative;
	margin: 0 0 16px
}
.off_details img#reg_off_icon {
	display: block;
	margin: 0 auto 24px
}
.off_details p.contact_info {
	font-size: 14px;
	margin: 0 17px
}
.off_details p.contact_info span {
	color: #877d74;
	font-weight: bold
}
.off_details p a.arrows {
	font-size: 12px
}
#off_cap {
	width: 223px;
	height: 52px;
	background: url(http://www.npca.org/assets/wrapper-images/reg-off-sidebar-cap.gif) top left no-repeat;
	position: absolute;
	top: 0;
	left: 0
}
#off_bot {
	width: 223px;
	height: 8px;
	background: url(http://www.npca.org/assets/wrapper-images/reg-off-sidebar-bot.gif) top left no-repeat;
	position: absolute;
	bottom: 0;
	left: 0
}
#off_cap h5, #off_cap h6 {
	color: #fff;
	text-align: center;
	padding: 0
}
#off_cap h5 {
	font-size: 11px;
	font-weight: bold;
	margin-top: 3px
}
#off_cap h6 {
	font-size: 17px;
	font-weight: normal
}
#field_office {
	border-top: 1px solid #c3bbb3;
	padding: 12px 9px
}
#field_office img {
	display: block;
	margin: 0 auto 10px
}
#field_office h5, #field_office h5 a {
	color: #877d74;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 7px
}
#field_office h5 a {
	text-decoration: underline
}
#field_office h5 a:hover {
	text-decoration: none
}
#field_office h6 {
	color: #877d74;
	font-size: 10px;
	font-weight: bold;
	padding: 0 0 4px
}
#field_office ul {
	list-style: none;
	padding: 0;
	margin: 0
}
#field_office ul li a:hover {
	text-decoration: underline
}
.did_you_know {
	width: 222px;
	background: url(http://www.npca.org/assets/wrapper-images/did-you-know-bg.gif) top left repeat-y;
	padding: 25px 0 8px;
	margin: 0 0 18px;
	position: relative
}
.did_you_know h5 {
	width: 222px;
	height: 25px;
	background: url(http://www.npca.org/assets/wrapper-images/did-you-know-cap.gif) top left no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 25px;
	color: #fff;
	font-size: 14px;
	text-align: center
}
.did_you_know img {
	display: block;
	margin: 0 auto
}
#content_int .did_you_know h6 {
	font-size: 18px;
	line-height: 22px;
	font-style: italic;
	text-align: center;
	color: #000;
	font-weight: normal;
	padding: 0 !important
}
.did_you_know h6 span {
	color: #5e9732;
	font-weight: bold
}
#learn_more {
	position: absolute;
	left: 60px;
	bottom: 1px;
	z-index: 1
}
.did_you_know_bot {
	width: 222px;
	height: 8px;
	background: url(http://www.npca.org/assets/wrapper-images/did-you-know-bot.gif) top left no-repeat;
	position: absolute;
	bottom: 0;
	left: 0
}
div.feat_inits {
	width: 146px;
	float: left;
	margin: 0 20px 0 0
}
div.feat_inits img {
	display: block;
	margin: 0 0 9px
}
img.rounded_border {
	border: 6px solid #D4D4D4;
	border-radius: 5px;
	behavior: url(http://www.npca.org/assets/js/PIE.htc)
}
#sidebar img.rounded_border {
	border: 6px solid #958e7b
}
#content_int .feat_inits h5 {
	color: #877d74;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 7px
}
#content_int .feat_inits h6 {
	font-size: 11px;
	line-height: 11px;
	color: #877d74;
	padding-bottom: 0
}
#content_int .feat_inits p {
	padding-bottom: 10px
}
div.clearfix {
	clear: both
}
#regional_talk {
	width: 462px;
	padding: 8px 10px;
	background: url(http://www.npca.org/assets/wrapper-images/regional-talk-bg.gif) top left repeat-y;
	position: relative;
	margin: 0 0 20px
}
#regional_talk_cap {
	width: 482px;
	height: 8px;
	background: url(http://www.npca.org/assets/wrapper-images/regional-talk-cap.gif) top left no-repeat;
	position: absolute;
	top: 0;
	left: 0
}
#regional_talk_bot {
	width: 482px;
	height: 8px;
	background: url(http://www.npca.org/assets/wrapper-images/regional-talk-bot.gif) top left no-repeat;
	position: absolute;
	bottom: 0;
	left: 0
}
#talk_icon {
	float: left;
	margin: 0 8px 0 0
}
#more_talk {
	display: block;
	width: 123px;
	height: 23px;
	float: right;
	background: url(http://www.npca.org/assets/wrapper-images/more-talk-bg.gif) top left no-repeat
}
#more_talk .arrows {
	line-height: 23px
}
#regional_talk h5 {
	font-size: 18px;
	color: #877d74;
	font-weight: bold;
	line-height: 21px
}
#regional_talk ul {
	list-style: none;
	padding: 0
}
#regional_talk ul li {
	background: url(http://www.npca.org/assets/wrapper-images/rt-bullet.gif) 3px 4px no-repeat;
	padding-left: 28px;
	line-height: 26px;
	height: 26px
}
.reg_off_ads {
	margin: 0 0 0 10px
}
#reg_off_map {
	margin: 5px 0 16px
}
#banner_photo {
	margin: 16px 0 18px;
	width: 100%
}
#banner_caption {
	background-image: url(http://www.npca.org/assets/wrapper-images/transparent.png);
	background-repeat: repeat;
	bottom: 65px;
	color: #FFFFFF;
	font-size: 12pt;
	font-weight: bold;
	padding: 19px 0 24px;
	position: absolute;
	width: 100%
}
#banner_caption p {
	font-size: 18px;
	margin: 0 auto;
	padding: 0 !important;
	width: 95%;
	line-height: 20px
}
#banner_caption h3 {
	color: #FFFFFF;
	font-size: 26px;
	margin: 0 auto;
	padding-bottom: 5px;
	width: 95%
}
#media_center {
	margin-bottom: 30px
}
#media_center td {
	padding: 0 30px 4px 0
}
#media_center td.last {
	padding-right: 0
}
#media_center td h2, #media_center2 td h2 {
	font-size: 18px;
	padding-bottom: 8px
}
#media_center td img, #media_center2 td img {
	float: left
}
#media_center td p {
	padding-bottom: 8px;
	margin-left: 103px
}
#media_center2 td div {
	clear: both;
	min-height: 72px;
	margin: 0 0 16px
}
#media_center2 td div.media_contacts p {
	margin-left: 82px;
	line-height: 15px;
	padding: 0
}
#media_center2 td p span {
	font-weight: bold
}
#media_center2 td {
	padding: 0 30px 0 0
}
#media_center2 td.last {
	padding-right: 0
}
ul#recent_press_releases {
	list-style: square
}
ul#recent_press_releases li {
	padding: 0 0 10px;
	color: #5E9732
}
ul#recent_press_releases li p {
	padding: 0;
	color: #333
}
ul#recent_press_releases li h2 {
	padding: 0 0 2px
}
ul#recent_press_releases li h2 a {
	font-size: 14px;
	line-height: 17px
}
ul#recent_press_releases li h3 {
	font-size: 10px;
	line-height: 13px;
	padding: 0 0 2px;
	color: #666;
	font-weight: normal
}
#sidebar {
	background: #b4a79b url(http://www.npca.org/assets/wrapper-images/sidebar-bot.gif) bottom left no-repeat;
	padding-bottom: 5px
}
#sidebar h2 {
	color: #877d74;
	font-size: 28px;
	line-height: 28px;
	font-weight: bold;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 5px
}
#sidebar h3 {
	color: #91867c;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-align: left;
	padding: 4px 12px 10px
}
#sidebar div {
	border-top: 4px solid #877d74;
	padding-top: 10px;
	text-align: center;
	color: #fff;
	clear: both
}
#sidebar div h4 {
	font-size: 15px;
	font-size: 20px;
	color: #fff;
	padding-bottom: 6px
}
#sidebar div form input.text {
	height: 26px;
	width: 212px;
	margin-bottom: 4px
}
#sidebar div#news_clips ul {
	margin: 0 20px
}
#sidebar div#news_clips ul li {
	margin: 0;
	text-align: left;
	padding-bottom: 10px
}
#sidebar div#news_clips ul li a {
	color: #fff;
	line-height: 14px
}
#sidebar div#news_clips ul li p {
	padding-left: 20px;
	padding-top: 4px;
	background: url(http://www.npca.org/assets/wrapper-images/speech-bubble.gif) 0 4px no-repeat;
	color: #8f8377;
	font-size: 11px
}
#sidebar div p.sidebar_link {
	margin: 0 9px;
	text-align: right !important;
	padding: 0 0 10px
}
#sidebar div p.sidebar_link a {
	color: #333;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold
}
#sidebar div h3 img {
	float: left;
	margin-right: 8px
}
#sidebar div#news_tweets ul {
	margin: 0 20px
}
#sidebar div#news_tweets ul li {
	margin: 0;
	text-align: left;
	padding-bottom: 10px
}
#sidebar div#news_tweets ul li a {
	color: #fff;
	line-height: 14px
}
#sidebar div#news_tweets ul li p {
	padding-top: 4px;
	color: #8f8377;
	font-size: 11px
}
#sidebar div#news_facebook ul {
	margin: 0 20px
}
#sidebar div#news_facebook ul li {
	margin: 0;
	text-align: left;
	padding-bottom: 10px
}
#sidebar div#news_facebook ul li a {
	color: #fff;
	line-height: 14px
}
#sidebar div#news_facebook ul li p {
	padding-top: 4px;
	color: #8f8377;
	font-size: 11px
}
#sidebar div.upcoming_event {
	border: none;
	padding-top: 0;
	text-align: left;
	margin: 0 12px;
	padding-bottom: 10px
}
#sidebar div.upcoming_event p.event_date {
	font-size: 14px;
	color: #fff;
	text-align: center;
	float: left;
	margin-right: 16px;
	width: 45px
}
#sidebar div.upcoming_event p.event_date span {
	font-size: 38px;
	font-weight: bold
}
#sidebar div.upcoming_event p.event_details {
	color: #fff;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	margin-left: 61px
}
#sidebar div.upcoming_event p.event_details a {
	color: #fff;
	text-decoration: none
}
#sidebar div.upcoming_event p.event_details span {
	font-weight: normal
}
#sidebar div#latest_news ul {
	margin: 0 20px
}
#sidebar div#latest_news ul li {
	margin: 0;
	text-align: left;
	padding-bottom: 10px
}
#sidebar div#latest_news ul li a {
	color: #333;
	line-height: 14px
}
#sidebar div#latest_news ul li p {
	padding-left: 20px;
	padding-top: 4px;
	background: url(http://www.npca.org/assets/wrapper-images/speech-bubble-grey.gif) 0 4px no-repeat;
	color: #333;
	font-size: 11px
}
#ad_layout img {
	float: left;
	margin: 0 13px 0 9px
}
#sidebar div#ad_layout p {
	color: #333;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	padding: 0 0 6px;
	margin: 0 9px
}
div#ad_juggler_space {
	border-top: none;
	padding-bottom: 10px
}
#sidebar div#park_there h3 {
	font-size: 17px
}
#sidebar div#park_there p {
	color: #333;
	font-size: 11px;
	line-height: 14px;
	margin: 0 16px
}
#sidebar div#park_there div.park {
	border-top: none;
	margin: 0 16px;
	padding-bottom: 16px
}
#sidebar div#park_there div.park img {
	float: left;
	margin-right: 9px
}
#sidebar div#park_there div.park p {
	text-align: left
}
#sidebar div#park_there div.park p a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
	padding-top: 4px;
	display: block
}
#sidebar div#action_alerts ul {
	margin: 0 20px
}
#sidebar div#action_alerts ul li {
	margin: 0;
	text-align: left;
	padding-bottom: 4px
}
#sidebar div#action_alerts ul li a {
	color: #333;
	line-height: 14px
}
#sidebar div#action_alerts ul li p {
	padding-top: 4px;
	color: #333;
	font-size: 11px;
	line-height: 13px
}
#sidebar div.AlertList {
	padding: 4px 20px 0;
	border-top: none;
	color: #333;
	text-align: left;
	font-size: 11px;
	line-height: 13px
}
#sidebar div.AlertListDescription {
	border-top: none;
	color: #333;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	padding-bottom: 4px
}
div.AlertList a.AlertList {
	color: #333;
	font-size: 12px;
	line-height: 14px
}
#sidebar div#related_links ul {
	margin: 0 12px;
	padding: 0 0 20px
}
#sidebar div#related_links ul li {
	text-align: left;
	background: url(http://www.npca.org/assets/wrapper-images/related-links-arrows.gif) 0 6px no-repeat;
	padding-left: 13px
}
#sidebar div#related_links ul li a {
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none
}
#sidebar div#related_links ul li a:hover {
	text-decoration: underline
}
#sidebar div#donor_stories p {
	text-align: left;
	margin: 0 12px;
	font-size: 11px;
	line-height: 14px;
	color: #333
}
#sidebar div#donor_stories p span {
	color: #fff;
	padding-bottom: 3px;
	display: block
}
#sidebar div#donor_stories p.intro {
	font-size: 13px;
	line-height: 16px;
	font-style: italic;
	color: #fff
}
#sidebar div#donor_stories div {
	border-top: none;
	margin: 0 12px
}
#sidebar div#donor_stories div p a {
	font-weight: bold;
	color: #333;
	text-decoration: none
}
#sidebar div#donor_stories div img {
	float: left;
	margin-right: 10px
}
#sidebar div#profile_links h3 {
	color: #fff
}
#sidebar div#profile_links p {
	text-align: left;
	padding: 0 12px 10px
}
#sidebar div#profile_links p a {
	color: #363636
}
#internal_login_form td {
	padding: 0 0 10px
}
#internal_login_form td.label {
	padding: 0 20px 10px 0
}
#internal_login_form td.submit_button_cell {
	text-align: right
}
#login_form {
	width: 789px;
	height: 410px;
	background: transparent;
	display: none
}
#login_top {
	background: transparent
}
#login_heading {
	height: 53px;
	background: #64523f;
	border-radius: 4px 4px 0 0
}
#lb_logo_top, #lb_logo_bot {
	margin-left: 19px;
	display: block
}
#lb_logo_bot {
	float: left
}
#login_body {
	height: 335px;
	background: #b6a899;
	border-radius: 0 0 4px 4px
}
.fancybox-skin {
	background: transparent !important
}
h2#log_in {
	background: url(http://www.npca.org/assets/wrapper-images/log-in-or-sign-up.gif) top left no-repeat;
	text-indent: -200000px;
	width: 277px;
	height: 33px;
	margin-left: 12px;
	margin-top: 14px;
	float: left
}
table#lb_body {
	width: 789px;
	height: 335px
}
table#lb_body td {
	vertical-align: top
}
table#lb_body td.light {
	background: #d0c3b6
}
.lb_logins {
	width: 216px;
	margin: 16px 29px 0 0;
	background: #ac9d8d
}
.lb_logins h3 {
	height: 44px;
	background: #fff;
	color: #72655a;
	font-family: Arial, sans-serif;
	font-size: 24px;
	line-height: 44px;
	font-weight: bold;
	padding: 0 15px
}
#login_intro {
	width: 230px;
	margin: 30px 0 0 27px;
	float: left
}
#login_intro h3 {
	color: #72655a;
	font-size: 18px;
	text-align: center;
	padding-bottom: 30px;
	line-height: 21px
}
#login_intro ul li {
	color: #72655a;
	font-size: 14px;
	padding-bottom: 18px;
	line-height: 17px;
	background: url(http://www.npca.org/assets/wrapper-images/lb-li-bullet.png) 0 2px no-repeat;
	padding-left: 12px
}
form#lb_login_form {
	width: 185px;
	margin: 9px auto 0
}
form#lb_login_form input {
	height: 24px;
	background: #fff;
	border: none;
	width: 171px;
	margin: 0 0 6px;
	color: #64523f;
	font-size: 14px;
	line-height: 24px;
	padding: 0 7px
}
form#lb_login_form input#lb_login_button {
	background: #5e9732;
	width: 84px;
	height: 30px;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	float: right;
	font-family: Arial, sans-serif
}
form#lb_login_form a {
	color: #fff;
	font-size: 12px;
	font-family: Arial, sans-serif;
	float: right;
	display: block;
	line-height: 12px;
	clear: right;
	margin: 0 0 12px
}
form#lb_signup_form {
	width: 185px;
	margin: 12px auto 0
}
form#lb_signup_form input {
	height: 33px;
	background: #fff;
	border: none;
	width: 171px;
	margin: 0 0 11px;
	color: #64523f;
	font-size: 14px;
	line-height: 33px;
	padding: 0 7px
}
form#lb_signup_form input#lb_submit_button {
	background: #5e9732;
	width: 111px;
	height: 30px;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	float: right;
	font-family: Arial, sans-serif;
	margin: 0 0 12px
}
#ID137cd68c8d3lightbox-modeless_c {
	z-index: 10000
}
#utility_nav {
	top: 48px
}
#soc_med {
	padding-top: 5px
}
#search_form {
	padding-top: 4px
}
#utility_nav p {
	line-height: 30px;
	padding-top: 0;
	height: 30px
}
#utility_nav p a {
	line-height: 30px;
	padding-top: 0
}
#utility_nav p#login_links, #utility_nav p#login_links a {
	line-height: 30px
}
#utility_nav p#logged_in_links {
	margin: 0 26px 0 0;
	line-height: 14px;
	height: 32px;
	font-size: 11px
}
#utility_nav p#logged_in_links a {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #e7a614;
	text-decoration: underline;
	font-weight: bold;
	line-height: 14px
}
#utility_nav p#logged_in_links a:hover {
	text-decoration: none
}
#utility_nav p#logged_in_links span {
	font-family: 'Arial Black', sans-serif;
	font-size: 12px;
	text-transform: uppercase
}
.lb_soc_logins {
	width: 216px;
	margin: 12px 0 0;
	background: #ac9d8d
}
.lb_soc_logins h4 {
	height: 51px;
	background: #fff;
	color: #72655a;
	font-family: Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	padding: 8px 10px 0
}
.lb_soc_logins .facebook_icon_white {
	margin: 4px 0 0 15px
}
.lb_soc_logins .twitter_icon_white {
	margin: 4px 0 0 23px
}
.lb_soc_logins a.lb_go_button {
	background: #5e9732;
	height: 30px;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	display: block;
	float: right;
	font-family: Arial, sans-serif;
	padding: 0 12px;
	margin: 8px 15px 0 0;
	text-decoration: none
}
.searchTimeStamp, .searchDescription {
	display: none
}
.searchNavigation {
	margin: 0 0 20px 0
}
.searchTitle {
	color: #fff;
	margin-left: -15px;
	font-size: 16px
}
.gsc-resultsHeader, .gsc-tabsArea, .gsc-refinementsArea {
	clear: none !important
}
#search_form {
	padding-top: 4px;
	float: left;
	height: 21px;
	margin: 0;
	width: 162px
}
.gsc-control-cse, .gsc-control-cse .gsc-table-result {
	font-family: Arial, sans-serif !important
}
.gsc-input-box {
	background: none repeat scroll 0 0 #5C594E;
	height: 25px;
	border: medium none;
	color: #FFFFFF;
	font-size: 13px;
	font-style: italic;
	height: 21px;
	margin: 0 3px 0 0;
	padding: 0 4px;
	width: 121px
}
.gsib_a {
	padding: 0
}
.gsc-input input.gsc-input {
	background: #5C594E !important;
	color: #fff
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0
}
#gsc-iw-id1 {
	color: #fff;
	background: #5C594E !important;
	height: 25px;
	border: medium none;
	color: #FFFFFF;
	font-size: 13px;
	font-style: italic;
	height: 21px;
	margin: 0 3px 0 0;
	padding: 0 4px;
	width: 121px
}
input.gsc-search-button {
	padding: 2px 6px !important;
	margin: 0 !important;
	background: #629E34 !important
}
td.gsib_b {
	display: none
}
input#gsc-i-id1.gsc-input {
	background-color: #5C594E !important
}
td#gs_tti0 {
	padding-top: 0 !important
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
	color: #676767 !important
}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {
	color: #5E9732
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
	padding-left: 0 !important;
	padding-right: 0 !important
}
.gs-result .gs-title, .gs-result .gs-title * {
	text-decoration: none !important
}
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif
}
a:link {
	color: #00714a
}
a:active {
	color: #00714a
}
a:hover {
	color: #00714a
}
a:visited {
	color: #00714a
}
#header {
	display: none
}
#main {
	max-width: 1000px;
	margin: 0 auto;
	width: 90%
}
#footer {
	display: none
}
#content {
	padding-top: 105px;
	background-image: url(http://my.npca.org/images/content/pagebuilder/npca-logo-new2-small.png);
	background-repeat: no-repeat;
	background-position: top center
}
#sidebar {
	width: 239px;
	float: right
}
